@charset "utf-8";
/* CSS Document */













html { margin : 0; 
padding : 0; color : #000; 
text-align : center; }


*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h5, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }

img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h5, h5, h6 { font-size:100%; font-weight:normal }



strong { font-weight: bold }
em { font-style: italic }
a { color:#600; text-decoration:none }


body { 
background:#fff url(../assets/images/gradietngraywhite.gif) repeat-x  fixed; 
font: 62.5%/1.4 Verdana, Arial, Helvetica, sans-serif; 
text-align : left; }

ul, ol, dl
{
	margin-left: 20px;
	margin-bottom: 9px;
}


h1, h3, h4, h5, h6, p  {
padding-right: 15px;
	padding-left: 15px; 
}

h1 {color:#000; font-size:2em; line-height:2em }



h2 { color: #333; font-size: 1.5em;font-weight:900; line-height: 1.8em; border-bottom: 1px 
solid #aaa; padding-bottom: 2px; margin: 0px 15px 5px; }

h3 {color:#330000; font-size:1em; line-height:1.25em; }

p {font-size:1.15em; line-height:1.5em; margin:1ex 0}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
span.quoat {font:1.75em/1.35em Georgia,  serif; color:#630; }

span.xxl{color:#003; font: 2.15em "pristina", cursive; }
span.caption {color:#66F; font:1.2em/1.45em "Georgia"; font-weight:bold;}

span.oblq {font:180% "pristina",cursive}

span.sig {font:x-large "Lucida Handwriting" cursive; color:purple}


/* Main layout blocks */

div.top div { margin:0 auto; width:960px }

div.container { margin:0 auto; width:960px; padding:0;z-index:1 }

div.wrapper { margin:0 auto; width:960px; background:#f5e38c url(../assets/images/backgroundoffaq.png) repeat fixed;padding:0;z-index:1 }


.center{ margin:20px; padding:30px  130px; }

.center h1 {font-family:"Times New Roman", Times, serif font-size:20px; color:#030; font-weight:bold}

.center p {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px;font-weight:500}



.header { position:
relative; height:120px;background:url(../assets/images/bandingbackgroundimg.png) no-repeat; margin:0 auto
}

#logo{background:url(../assets/images/sitelogowith0a99f9.png) no-repeat; position:absolute;width: 590px;	height:70px;
	top:14px;left:180px;	text-indent:-99999em;	
}





#nav {	position:absolute; top:100px; right:0; margin:0; 	padding:0;
	list-style-type:none;
	background:#5a452f;
	width:960px;
	float:left; }
#nav li {
	margin:0; padding:0;display:inline;	
}

#nav a {
	float:left;
	width:239px;
	letter-spacing:0.01em;
    font-size:1em;
	font-weight:800;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	line-height:2.5;
	text-align:center;
	border-right:1px solid #fff;
	
}

#nav_contact a {
	border:none;
}
#nav a:hover {
	background:#4f4532;
}


#body_aboutus #nav_aboutus a,
#body_what #nav_what a,
#body_faq #nav_faq a,
#body_contact #nav_contact a{

	background:#f5e38c;
	color:#1a1303;
	font-weight:bold;
}




img.intro {
	padding:4px;
	
	border:none;
	display:block;
	margin: 0 -7px;
	
}


.ivanphoto{
	position:relative;
	float:right;
	display:block;
	margin:.5em 0.25em .5em 0;
	padding:1em;
    text-align:center;
	line-height:1em;
	
}




.ivanphoto img {margin:0; padding:0; display:block}

ivanphoto p {width:100%; margin:0; padding:1em 0 }
       
				
				

div#entry {
	position:absolute;
	top:185px;
	left:370px;
	width:241px; height:267px;
	background:
url(../assets/images/gate.jpg) no-repeat;
	z-index:3
}

div#map {width:395px;height:578px; float:right; margin:0 auto; padding-right:40px; z-index:2}


.coleft { float: left;  margin:15px 20px 0 20px; padding-bottom:78px; background-color:#f8f8f8;  width:450px; z-index:1}

.colright { float:right; background-color:#f8f8f8; margin:15px 20px 90px 0; padding-bottom:45px; width:450px; z-index:1}

div.green {background:url(../assets/images/greenbar.png); width:450px; height:39px;float:right;
 color: #333; font-size: 1.4em;font-weight:600; line-height: 2.85em;
 text-align:center }

#txtpanel{float:right; width:540px; margin:15px 20px 80px 0; padding:10px; background-color:#f8f8f8; border:1px solid #ae8315}



div.whatleftpanel {position:relative; float:left; width:360px; margin:15px 0 0 15px; padding:0;  z-index:1}

 

label,label span{display:block; padding-bottom:.55em;}
label {
	float:left;
	width:90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
label span {float:left; width:40%;  text-align:right;font-size:12px}

fieldset { margin:10px ; padding:40px 20px; border:#CCC outset}
legend {margin-left:1em; font-size:14px;color:#330000; font-weight:bold
; }

fieldset input, textarea {float:right; width:55%; }
fieldset input:hover,textarea:hover{border-color:#beb06f;}

.clearfloat {
	clear:both;
	height:0;
	margin:0;
	padding:0;
	}

div {position:relative}



div.footer { width:100%; height:114px; background:#5a452f; z-index:1 }
div.footer div.inner { margin:0 auto; padding:35px 0 0 0; width:450px; height:85px;
	
	text-align:center;
	text-indent:.25em;
	letter-spacing:.15em
}


 div.people {
	float:none;
	margin:0;
	width:209px;
	height:254px;
	background:
url(../assets/images/grouppeople.png);
	position:absolute;
	bottom:0;
	right:0;
	z-index:1}




div.moon {
	margin:0;
	width:115px;
	height:114px;
	background:
url(../assets/images/moon.png) no-repeat;
	position:absolute;
	bottom:0;
	left:20px;
	z-index:2
}




	
div.footer br { clear:both }




div.inner h2  { font:16px/16px Georgia, 'Times New Roman', Times, serif; color:#963; margin:0 0 10px 0 } 
div.inner p { font:11px/18px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; color:#963 }
div.inner a {color:#963}

div.footer  a:hover { color:#f90;border-bottom:1px solid #f90 }
